Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057595 - Add python-ply package to the Workstation and Client channels
Summary: Add python-ply package to the Workstation and Client channels
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-cli
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: ---
: 3.3.1
Assignee: Juan Hernández
QA Contact: Shai Revivo
URL:
Whiteboard: infra
Depends On:
Blocks: 1057585
TreeView+ depends on / blocked
 
Reported: 2014-01-24 12:31 UTC by Juan Hernández
Modified: 2016-02-10 19:25 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-13 12:27:36 UTC
oVirt Team: Infra


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:0168 normal SHIPPED_LIVE new package: python-ply 2014-02-13 17:26:56 UTC

Description Juan Hernández 2014-01-24 12:31:13 UTC
Add python-ply package to the Workstation and Client channels.

This is a requirement for the rhevm-cli package.

Comment 3 errata-xmlrpc 2014-02-13 12:27:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0168.html


Note You need to log in before you can comment on or make changes to this bug.